.pasek-gorny {
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  padding: 9px 22px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between; 
}

.pasek-gorny img {
  width: 150px;
}


.ikony-paska {
  display: flex; 
  gap: 10px;
}


.ikony-paska img {
  width: 27px;
}
  
